REM Environment variables used by the RimStar Programmer's Editor

SET RSE_FLAGS=-Is3 -Iw3
SET RSE_PATH=%1\RSE\MACROS
SET RSE_INCLUDE=%1\RSE\MACROS
SET RSE_CFG=%1\RSE\RSE_CFG.INI
SET RSE_CPP=%1\RSE\CPP.EXE
SET RSE_SBD=.\SBD.SBD
SET RSE_INF=PMFUN.INF+PMGPI.INF+PMHOK.INF+PMMSG.INF+PMREL.INF+PMWIN.INF+PMWKP.INF+GUIREF20.INF
